Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 13:10:40 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I didn't receive any response from u all I participated in quizz and I was nearly to correct ans I typed little doll where as in quiz it says lol doll. Please respond me<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 5 May 2021, 21:28 Wajiha Majeed, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I participated in yesterday's quiz and my ans was close by to the quiz 9 little doll I wrote I didn't receive any email for the contest.</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522956